from ..WebControl import WebControl

class Grid (WebControl):
	def __init__(self):
		WebControl.__init__(self, "table")
		

class GridRow (WebControl):
	def __init__(self):
		WebControl.__init__(self, "tr")
class GridCell (WebControl):
	def __init__(self):
		WebControl.__init__(self, "td")
		
